.logo{
	padding:10px 0;
}
.content_wrp .s_btn .button {
    line-height: 49px;
}
@media(min-width: 1800px) {		
	.container-fluid.services_wrp{				padding: 60px 200px;		}
}

@media(max-width: 1440px) {
    .map_section, .contact_details , .acf-map {
        height: 450px;
    }
	.banner-text h1.text {
		font-size: 48px;
	}
	.services_box h4 {
		font-size: 28px;
	}
}
@media(max-width: 1280px){
	.services_box h4 {
		font-size: 25px;
	}
}
@media(max-width: 1199px) {	html,body{		overflow-x:hidden;	}
    .h_text {
        width: 28%;
        font-size: 15px;
        line-height: 89px;
    }

    .logo_sec {
        width: 44%;
    }

    .logo_sec .logo a {
        max-width: 100%;
        padding: 0px 28px;
    }

    .banner-text h1.text {
        font-size: 52px;
        padding: 0px 4% 27px;
    }

    .container-fluid.home-banner .banner {
        height: 500px;
    }

    .home-banner .carousel-indicators {
        height: 32%;
    }

    .shome_services .services {
        padding: 0px 30px;
    }

    .services .ser_content h5 {
        font-size: 21px;
    }

    .content_wrp h3, .form_wrp h4 {
        font-size: 28px;
    }

    .products {
        max-width: 323px;
        height: 300px;
    }

    .input {
        margin-right: 12px;
    }

    .testimonail_section p {
        font-size: 15px;
        line-height: 24px;
    }

    .testimonail_section h5 {
        font-size: 19px;
        line-height: 26px;
    }

    .footer2, .footer3 {
        padding: 50px 27px 0;
		min-height:300px;
    }

    .footer4 {
        padding-left: 20px;
		padding-bottom:0;
		min-height:300px;
    }

    .socail_link li {
        padding-right: 19px;
    }

    .foot_logo img {
        padding-right: 15px;
    }

    .contact_form_wrp .input {
        margin-right: 13px;
    }

    .contact_details .wrap_fot {
        padding: 0px 80px;
    }

    .map_section, .contact_details, .acf-map  {
        height: 400px;
    }
	.container-fluid.services_wrp {
    padding: 60px 30px;
	}
	.services_box {
		/*padding: 35px 30px;*/
	}
	.services_box h4 {
		font-size: 21px;line-height: 27px
	}
	.services_box h4 img {
		padding-right: 10px;
	}	.foot_logo:before{		width:100%;		left:0;	}
	.content_wrp .s_btn button, .content_wrp .s_btn .button{
	line-height:49px;
}
.form-wrap-foot {text-align: left;}
.input-blk{width:20%;}
}

@media(max-width: 991px) {
	.product_content{
		/*height:155px;*/
	}
    .container-fluid.testimonial_wrapper {
        background-image: none !important;
    }

    .h_text {
        width: 30%;
        font-size: 11px;
        line-height: 64px;
    }

    .logo_sec {
        width: 40%;
    }

    .navbar-nav > li {
        padding: 15px;
    }

    .nav > li > a {
        font-size: 13px;
    }

    .banner-text h1.text {
        font-size: 40px;
        padding: 0px 15px 17px;
    }

    .container-fluid.home-banner .banner {
        height: 400px;
    }

    .home-banner .carousel-indicators {
        height: 38%;
    }

    .services .ser_content h5 {
        font-size: 15px;
    }

    .services .ser_content p {
        font-size: 13px;
        padding: 0px 0px;
    }

    .container-fluid.home_content {
        padding: 60px 0px;
    }

    .products {
        max-width: 369px;
        height: 300px;
    }

    .form_section {
        width: 100%;
        float: left;
        margin-top: 40px;
    }

    .footer2, .footer3 {
        padding: 50px 15px;
    }

    .footer_menu ul li a {
        font-size: 11px;
    }

    .foot_title h4 {
        font-size: 18px;
    }

    .footer_menu ul li a:before {
        top: 2px;
    }

    .wrap_fot p {
        padding-left: 28px;
    }

    .wrap_fot p, .wrap_fot p a {
        font-size: 12px;
        word-wrap: break-word;
    }

    .footer4 {
        padding: 50px 0px 25px;
    }

    .footer4 {
        padding-left: 15px;
    }

    .socail_link li {
        padding-right: 14px;
    }

    .socail_link li a {
        font-size: 16px;
    }

    .container {
        width: auto;
    }

    .container-fluid.top-header {
        padding: 0px 15px;
    }

    .contact_details .wrap_fot {
        padding: 0px 20px;
    }

    .map_section, .contact_details, .acf-map {
        height: 350px;
    }

    .container-fluid.conatct_form_section {
        padding: 70px 15px 40px;
    }

    .contact_form_wrp .input {
        margin-right: 14px;
        width: 49%;
    }

    .contact_details .wrap_fot p span {
        font-size: 22px;
        line-height: 16px;
    }

    .contact_details .wrap_fot p, .contact_details .wrap_fot p a {
        font-size: 18px;
        line-height: 15px;
    }

    .container-fluid.products_wrapper {
        padding: 40px 15px;
    }
	.services_box {
   /* padding: 35px 15px;*/margin:10px 0;
}
.services_box h4 {
    font-size: 23px;height: auto
}
.services_box h4 img {
    padding-right: 18px; width:auto;
}
.services_box h4 a{width:auto;}
.services_box p {
    font-size: 15px;
    line-height: 23px;
    padding: 9px 0px;
}
}

@media(max-width: 767px) {
    .h_text {
        width: 100%;
        font-size: 19px;
        line-height: 24px;
        text-align: center;
        padding: 20px 0px;
    }

    .h_text.second {
        text-align: center;
    }

    .logo_sec {
        width: 100%;
        border: none;
    }

    .menu_bar {
        display: none;
    }

    .logo_sec .logo a {
        max-width: 458px;
        width: 100%;
        margin: auto;
        display: block;
    }

    .home-banner .carousel-indicators {
        height: auto;
        top: auto;
        width: 100%;
        margin: 0px;
        display: block;
        right: 0px;
    }

    .home-banner .carousel-indicators li {
        display: inline-block;
    }

    .home-banner .carousel-indicators li:before , .footer_menu ul li a:before {
        display: none;
    }

    .banner-content {
        display: block;
        /* position: relative; */
		top:50%;
    }

    .banner-text h1.text {
        font-size: 30px;
        padding: 0px 0px 17px;
        line-height: 40px;
    }
	.content_wrp .s_btn .button{
		line-height:49px;
	}
    .banner-text {
        display: block;
		
    }

    .container-fluid.home-banner .banner {
        height: 350px;
        padding: 80px 0px 100px;
    }

    .shome_services .services {
        padding: 0px 30px 40px;
    }

    .shome_services .services:last-child {
        padding-bottom: 0px;
    }

    .products {
        max-width: 375px;
        height: 300px;
        margin: 10px auto 0;
    }

    .container-fluid.products_wrapper ,.container-fluid.home_content, .container-fluid.testimonial_wrapper, .container-fluid.home_content.about_us, .container-fluid.conatct_form_section {
        padding: 40px 15px;
    }

    .content_wrp {
        padding: 20px;
    }

    .testimonail_section p {
        padding-right: 25px;
        padding-left: 25px;
    }

    .input , .contact_form_wrp .form-group .input {
        margin-right: 0px;
        width: 100%;
        margin-bottom: 10px;
    }

    .form_wrp .form-group , .contact_form_wrp .form-group {
        margin-bottom: 0px;
    }

    .form_wrp {
        padding: 30px 10px;
    }

    .content_wrp h3, .form_wrp h4 {
        font-size: 21px;
    }

    .form_wrp input.submit_btn , .contact_form_wrp input.submit_btn {
        margin: 10px auto 10px;
        max-width: 100%;
        border-radius: 0px;
        clear: both;
        float: left;
    }

    .footer1 {
        padding: 50px 0px 0px;
        width: 100%;
		min-height:initial;
    }

    .footer2, .footer3 {
        padding: 40px 0px 0px;
        width: 100%;
        border: none;
		min-height:initial;
    }

    .footer3 .footer_menu ul {
        column-count: 1;
    }
.contact_details .wrap_fot {
    vertical-align: middle;
    position: relative;
    left: 0;
    top: 0;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform:none;
    -o-transform: none;
    transform: none;
}
    .footer4 {
        padding: 40px 0px 40px;
    }

    .foot_logo img {
        padding-right: 0px;
        margin: auto;
    }

    .socail_link ul {
        text-align: center;
    }

    .socail_link li {
        padding: 0px 10px;
    }

    .footer_menu ul li {
        text-align: center;
    }

    .footer_menu ul li a {
        font-size: 14px;
        padding-left: 0px;
    }

    .foot_title h4 {
        font-size: 22px;
        text-align: center;
    }

    .wrap_fot p, .wrap_fot p a {
        font-size: 14px;
        word-wrap: normal;
        text-align: center;
        padding-left: 0px;
    }

    .loc_left img, .contact_details .loc_ar img {
        position: relative;
        left: 0px;
        display: block;
        margin: auto;
        padding: 12px 0px;
    }

    .container-fluid.products_wrapper h3 {
        font-size: 22px;
        line-height: 24px;
    }

    .container-fluid.inner_banner h3 {
        padding: 80px 20px;
        font-size: 45px;
    }

    .about_us .content_wrp {
        padding: 0px 0px;
    }

    .about_us .content_wrp h3 {
        line-height: 22px;
        padding-bottom: 0;
    }

    .testimonail_section h5 {
        font-size: 18px;
        line-height: 21px;
        padding: 8px 25px;
    }

    .contact_details .wrap_fot {
        display: block;
        padding: 20px 0px 30px;
    }

    .contact_details {
        display: block;
        height: auto;
    }

    .product_content h4 {
        font-size: 18px;
    }

    .single_product .product_content {
        min-height: initial;
        max-width: 375px;
        margin: auto;
    }
	.services_box {
    padding: 35px 15px;
    width: 100%;
	margin:0px;
}
.services_box:nth-child(2) {
    margin: 40px 0px;
    float: left;
    width: 100%;
}
.services_box:nth-child(3) {
    margin-top: 0px;
    float: left;
}
.services_box h4 img {
    padding-right: 0px;
    display: block;
    margin: auto;
    float: none
}
.services_box h4 a{float: none;margin-top: 10px}
.services_box h4{
   text-align: center;
}
.services_box p {
    text-align: center;
}

.form-group + .col-sm-12.n_p , .contact_form_wrp .form-group{display:block; float:none; }

.container-fluid.inner_banner h3{
	font-size:45px;
}

.form-group.captcha > div:first-child {
    margin: 10px 0px;
}
.form-group.captcha {
    text-align: left;
}





}

@media (max-width: 414px) {
	.container-fluid.inner_banner h3{
		font-size:24px;
	}
	#mg-wprm-wrap li.menu-item a{
		font-size:12px;
	}
	.banner-text h1.text{
		font-size:24px;
	}
	.q_btn{
		height: 44px;
		max-width: 200px;
	}
	.q_btn button{
		line-height:40px;
	}
	.content_wrp h3, .form_wrp h4 {
		font-size: 17px;
	}	
	.container-fluid.copyright p{
		font-size:12px;
	}
}

@media(max-width: 375px) {
}
